TABFILE - edit the file under the file tab or shift FILETABS view
Syntax:
  TABFILE [+|-]

Description:
  The TABFILE makes the file pointed to by the mouse in the FILETABS window the current file.

  If run from the command line, without a parameter, the leftmost file displayed in the FILETABS window will be made the current file.

  TABFILE -, shifts the files in the FILETABS window one file to the right. TABFILE +, shifts the files in the FILETABS window one file to the left.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

See Also:
  SET FILETABS

Status:
  Complete.

Return to Table of Contents